SAP GUI is supporting Windows 10 as operating system

As of 10/08/2015, SAP GUI is supported to run on the Windows 10 operating system. This includes the usage of IE11 in conjunction with SAP GUI as well. The new Edge browser will not be supported since it is not running Active-X which would be essential for some of the SAP GUI scenarios. The exact SAP GUI versions and also important patch levels of those SAP GUI releases for running Windows 10 is documented in SAP Note #66971 – Supported SAPGUI platforms (SAP logon required). This note also covers the exact SAP GUI releases and patch levels which support the usage of IE11 in earlier versions of the Windows operating system in conjunction with SAP GUI.